/* --   Martin Škývara © SkyWiSoft 2004, http://skywisoft.unas.cz   -- */

body {
   background-color: #E9F3F3;
   font-size: 12pt; 
   margin: 0px; 
} 

.menu {
   background-color: #00552B; 
   border-bottom: 1px solid #00AA00; 
   border-top: 1px solid #00AA00; 
   font-family: Arial, 'Arial CE', Verdana, sans-serif; 
   font-weight: bold; 
   padding-bottom: 2pt; 
   padding-left: 25pt; 
   padding-top: 2pt;
}

.amenuoff {
   padding-left: 5pt; 
   padding-right: 5pt;
}

.content {
   background-color: #008844; 
   height: 400pt; 
   padding: 20pt;
}

.copy {
   background-color: #00552B; 
   border-bottom: 1px solid #00AA00; 
   border-top: 1px solid #00AA00; 
   font-family: Arial, 'Arial CE', Verdana, sans-serif; 
   font-size: 10pt; 
   font-weight: bold; 
   padding-bottom: 2pt; 
   padding-left: 25pt; 
   padding-top: 2pt; 
   text-align: center; 
}

a.amenu {
   color: #888844; 
   padding-left: 5pt; 
   padding-right: 5pt; 
   text-decoration: none; 
}

a.amenu:hover {
   color: #00AA00; 
   padding-left: 5pt; 
   padding-right: 5pt; 
   text-decoration: none; 
}

a {
   color: #003955; 
   text-decoration: none; 
}

a:hover {
   color: #EEEEEE; 
   text-decoration: underline; 
}
